@font-face {

    font-family: 'daxblack';

    src: url('../fonts/dax-bl__-webfont.eot');

    src: url('../fonts/dax-bl__-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-bl__-webfont.woff2') format('woff2'),

         url('../fonts/dax-bl__-webfont.woff') format('woff'),

         url('../fonts/dax-bl__-webfont.ttf') format('truetype'),

         url('../fonts/dax-bl__-webfont.svg#daxblack') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'daxbold';

    src: url('../fonts/dax-bold-webfont.eot');

    src: url('../fonts/dax-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-bold-webfont.woff2') format('woff2'),

         url('../fonts/dax-bold-webfont.woff') format('woff'),

         url('../fonts/dax-bold-webfont.ttf') format('truetype'),

         url('../fonts/dax-bold-webfont.svg#daxbold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'daxextrabold';

    src: url('../fonts/dax-eb__-webfont.eot');

    src: url('../fonts/dax-eb__-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-eb__-webfont.woff2') format('woff2'),

         url('../fonts/dax-eb__-webfont.woff') format('woff'),

         url('../fonts/dax-eb__-webfont.ttf') format('truetype'),

         url('../fonts/dax-eb__-webfont.svg#daxextrabold') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'daxlight';

    src: url('../fonts/dax-l___-webfont.eot');

    src: url('../fonts/dax-l___-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-l___-webfont.woff2') format('woff2'),

         url('../fonts/dax-l___-webfont.woff') format('woff'),

         url('../fonts/dax-l___-webfont.ttf') format('truetype'),

         url('../fonts/dax-l___-webfont.svg#daxlight') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'daxmedium';

    src: url('../fonts/dax-m___-webfont.eot');

    src: url('../fonts/dax-m___-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-m___-webfont.woff2') format('woff2'),

         url('../fonts/dax-m___-webfont.woff') format('woff'),

         url('../fonts/dax-m___-webfont.ttf') format('truetype'),

         url('../fonts/dax-m___-webfont.svg#daxmedium') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'daxregular';

    src: url('../fonts/dax-rg__-webfont.eot');

    src: url('../fonts/dax-rg__-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/dax-rg__-webfont.woff2') format('woff2'),

         url('../fonts/dax-rg__-webfont.woff') format('woff'),

         url('../fonts/dax-rg__-webfont.ttf') format('truetype'),

         url('../fonts/dax-rg__-webfont.svg#daxregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

/* font-family: 'daxmedium', Arial, sans-serif;  */

/* font-family: 'daxextrabold', Arial, sans-serif;  */

/* font-family: 'daxlight', Arial, sans-serif;  */

/*  font-family: 'daxlight', Arial, sans-serif;  */

/*   font-family: 'daxregular', Arial, sans-serif; */ 

.block-mainnav-wapper .block-mainnav ul li { float:left; padding:0px 10px; position:relative; }

.block-mainnav-wapper .block-mainnav ul li a { font-size:14px; color:#fff; font-family: 'daxmedium', Arial, sans-serif; }

.block-mainnav-wapper .block-mainnav ul li:before { content:"|"; position:absolute; right:0px; top:9px; color:#007dc3; font-weight:bold; font-size:28px; font-weight:normal;}

.block-mainnav-wapper .block-mainnav ul li li:before { content:none;}

.block-mainnav-wapper .block-mainnav ul li:last-child:before { display:none;}

.block-mainnav-wapper .block-mainnav ul li:last-child { padding-right:0px;}

.top-menu { float:right; clear:right; }

.top-menu ul li { float:left; font-size:16px; padding:0px 18px; position:relative;}

.top-menu ul li a { color:#fff; font-family: 'daxmedium', Arial, sans-serif;  }

.top-menu ul li a:hover { color:#a5d7f4; }

.top-menu ul li:before { content:"|"; position:absolute; right:0px; top:0px; color:#fff; font-weight:bold;}

.top-menu ul li:last-child:before { display:none;}

.top-menu ul li:last-child { padding-right:0px;}

#block-header .block-mainnav-wapper { width:100%;}

.header-text p { display:inline-block; vertical-align:top; margin:12px 5px 0px; color:#a5d7f4; font-size:18px; font-family: 'daxmedium', Arial, sans-serif;  }

.header-text h2, .header-text h1 { display:inline-block; vertical-align:top; margin:0px 0px 0px 5px; color:#fff; font-size:40px; font-family: 'daxextrabold', Arial, sans-serif;  }

.header-text h2 a, .header-text h1 a{ color:#fff; }



#block-header .header { padding:0px; max-width:1170px; margin:0px auto; left:0px; right:0px;}

#block-header .header { padding:0px; }

.menu-conatainer { background:rgba(255,225,225,0.1); }

.header-tools { padding:20px 0px 0px;}

.header-logo { padding:10px 0px;}

.main-page-text { padding:10px 0px 10px;}

.main-page-text h3 { font-family: 'daxlight', Arial, sans-serif; font-size:32px; margin:0px; }

.main-page-text h6 { color:#007dc3; font-size:28px; font-family: 'daxextrabold', Arial, sans-serif;  margin:0px 0px 20px; }
.related-posts h6 { color:#007dc3; font-size:26px; font-family:'daxlight', Arial, sans-serif;  margin:0px -17px 25px; }
.main-page-text p { color:#39414d; line-height:18px; margin:0px 0px 15px; }

.pro-swatch-gal{ color:#39414d;}

.post-attachment { padding:20px 0px 30px;}

#block-mainnav .fxmenu li li { width:50%;}

.footer-container { /*background-color:#007dc3; background-image:url(../images/footer-bg.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover; */ clear:both; }



.footer-container .blk-buttomb { background-color:#007dc3; background-image:url(../images/footer-top-bg.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover; }

.footer-container #block-footer { background-color:#04202c; background-image:url(../images/footer-bottom-bg.jpg); background-position:center top; background-repeat:no-repeat; background-size:cover; padding:0px 0px 0px; position:relative; }



.home-bottom-text-block { background:#fff;}

.home-bottom-text-block .home-bottom-text-title { background:#007dc3; color:#fff; font-family: 'daxmedium', Arial, sans-serif; font-size:18px;  padding:10px 25px; font-weight:normal;  position:relative; }



.home-bottom-text-block:hover .home-bottom-text-title { background:#c81d7d; }

.home-bottom-text-block:hover .home-bottom-text-title:before { content:""; position:absolute; right:0px; left:0px; margin:0px auto; width:0px; border:10px solid transparent; border-top:15px solid #c81d7d; /*bottom:-25px;*/ top:100%; }



.home-bottom-text-title strong {  font-family: 'daxextrabold', Arial, sans-serif; font-size:20px; font-weight:normal;}

.home-bottom-text-box { padding:20px; } 

.home-bottom-text-box h5 a { font-size:24px; color:#007dc3; font-weight:bold;}

.home-bottom-text-box h5 { margin:0px; }

.home-bottom-text-box p { margin:0px 0px 5px; color:#39414d; font-size:13px;} 

#block-footer .social .scrollup-inner .scrollup-item { display:none;}

#block-footer .social .scrollup-inner .scrollup-item.backtotop { display:block; position:fixed; right:20px; bottom:70px; width:60px; height:60px; border-radius:5px; text-align:center; background:#fff url(../images/scroll-top-icon.png) center 13px no-repeat; color:#007dc3; font-size:14px; padding:35px 0px 0px; margin:0px; z-index:9;  }

#block-main { }

.home-main-footer  { background:#e1ebf0; padding:10px 0px; }

.view-map-details a { color:#007dc3; font-size:18px; font-weight:bold;}

.view-map-details a:hover { color:#0071b0}

.footer-container .sociallink { float:right; padding:24px 0px 10px 0px;}

.footer-container .footer-logo { float:left; margin:-63px 20px 0px 0px; max-width:285px; }

.footer-container .copyright { float:left;}

.footer-container .social { width:100%;}

.web-design h2 { color:#364f5d; font-size:18px; margin:8px 0px 0px;  font-family: 'daxregular', Arial, sans-serif;  }

.blk-buttomb .menu-mod li { display:inline-block; padding:0px 10px;}



.blk-buttomb .menu-mod li  { float:left; font-size:16px; padding:0px 18px 0px 9px; position:relative;}

.blk-buttomb .menu-mod li a { color:#fff; font-family: 'daxmedium', Arial, sans-serif;  }

.blk-buttomb .menu-mod li:hover a { color:#a5d7f4; }

.blk-buttomb .menu-mod li:before { content:"|"; position:absolute; right:0px; top:0px; color:#fff; font-weight:bold;}

.blk-buttomb .menu-mod li:last-child:before { display:none;}

.blk-buttomb .menu-mod li:last-child { padding-right:0px;}



.footer-text { display:inline-block; border-top:1px solid #338cc0; margin:30px 0px 0px; padding:5px 0px 0px; width:100%; text-align:right; }

.footer-text p { display:inline-block; vertical-align:top; margin:12px 5px 0px; color:#a5d7f4; font-size:17px; font-family: 'daxmedium', Arial, sans-serif;  }

.footer-text h2 { display:inline-block; vertical-align:top; margin:0px 0px 0px 5px; color:#fff; font-size:34px; font-family: 'daxextrabold', Arial, sans-serif;  }

.footer-text h2 a { color:#fff; }



#block-footer .social .scrollup-inner a .fa { display:none;}

.blk-buttomb .menufooter-feature.menu-mod li { float:none; display:block;}

.blk-buttomb .position-bottomb-1 .menu-mod li:before { display:none; }

.blk-buttomb .blockequalize h3.title-module  { font-size:26px; font-family: 'daxextrabold', Arial, sans-serif;  color:#fff; }

#block-top-c .feature-inner h4 { text-align:center; display:block; font-family: 'daxmedium', Arial, sans-serif; font-size:26px; font-weight:normal; text-transform:uppercase; display:none;  }

#block-top-c .titlebox {  text-align:center; display:block; font-family: 'daxmedium', Arial, sans-serif; font-size:26px; font-weight:normal; text-transform:uppercase; color:#333; margin:10px 0px; }

#block-top-a-fullwidth .feature-inner h4 { text-align:center; display:block; font-family: 'daxmedium', Arial, sans-serif; font-size:22px; font-weight:normal; text-transform:uppercase;  margin:0px; color:#fff; }

#block-top-a-fullwidth .feature-inner .feature-content { color:#fff;}

#block-top-c .feature-inner .testimonial-footer h4 { color:#fff;}



#block-top-c .feature-inner .feature-content { font-size:15px; line-height:24px;}

#block-main .post-body .jv-columns .jv-column  { padding:0px 5px;}

#block-main .post-body .jv-columns .row { margin:0px -5px;}

#block-top-c .home-gallary .gallery-inner .shuffle-item { padding:0px 5px;}

#block-top-c .home-gallary .gallery-inner .image { border:1px solid #567d99; }

#block-top-b { background:url(../images/overlay-effect-bg.png) center 20px no-repeat; padding:30px 0px;}

#block-top-c { padding:80px 0px;}

#block-top-c .home-gallary { padding:40px 0px 0px; min-height:192px;}

#block-top-a-fullwidth .actionbox-button { float:none; margin:20px 0px 0px;}





.position-bottomb-1 .jv-module { float:left; width:50%; border-right:1px solid #3388b8;}

.position-bottomb-1 .jv-module:first-child { width:100%; border:0px; } 

.position-bottomb-1 .jv-module:last-child { padding-left:15px; } 

.position-bottomb-1 .jv-module:first-child p { font-size:22px; font-family: 'daxextrabold', Arial, sans-serif;  color:#fff; white-space:nowrap;  }



#block-header.headroom--not-top { /*position:static;*/ }

#block-header.headroom--not-top .menu-conatainer { /* position:fixed; background:#245c7b; top:0px; z-index:999; */ }



.position-top-a-1 { background:rgba(205,219,227,1.0); width:380px; position:absolute; top:-294px; right:0px; z-index:9;}

.position-right { background:rgba(205,219,227,1.0); width:100%; /*position:absolute; top:-120px; right:0px; z-index:9;*/ margin:30px 0px 0px;}

#main-content.content-right { padding-right:15px;}

.Chronoform  { padding:20px 20px 10px;  }

.chronoform { padding:0px 20px 12px;}

.position-top-a-1 .title-module  { margin:0px; padding:10px 20px; background:#c81d7d;  color:#fff;  font-family: 'daxmedium', Arial, sans-serif;  font-size:20px; }

.position-right .title-module  { margin:0px; padding:10px 20px; background:#c81d7d;  color:#fff;  font-family: 'daxmedium', Arial, sans-serif;  font-size:20px; }

.Chronoform input[type="text"] { background:#fff; padding:5px 5px 5px 15px; /*border:0px; */ border-radius:5px; margin:0px 0px 10px; height:40px;}
.Chronoform input[type="text"]:focus {border-color:#007dc3; }
.Chronoform textarea:focus { border-color:#007dc3; }

.Chronoform input.read-more { background:#007dc3; border:0px; color:#fff; padding:4px 20px;}

.Chronoform label { color:#333; margin-right:7px;}

.position-top-a-fullwidth-1 h3 span { color:#4c4b4b; font-size:40px; font-family: 'daxextrabold', Arial, sans-serif;  }

.position-top-a-fullwidth-1 h3 small { color:#007dc3; font-size:30px; font-family: 'daxextrabold', Arial, sans-serif; margin:10px 0px 0px;  } 

.position-top-a-fullwidth-1 h3  { margin:70px auto 40px; text-align:left;  }

.contentmod .news-letter input[type="checkbox"] { margin-right:3px; }

.position-slideshow .btn.first { background:#c81d7d; padding:15px 40px; color:#fff;  font-family: 'daxmedium', Arial, sans-serif; font-size:25px; border:0px; border-radius:0px; margin-right:5px; }

.position-slideshow .btn.second { background:#007dc3; padding:15px 40px; color:#fff;  font-family: 'daxmedium', Arial, sans-serif; font-size:25px; border:0px; border-radius:0px;}

/*.banner-text h2 { color:#fff; font-family: 'daxextrabold', Arial, sans-serif; font-size:50px !important;  }
.banner-text h3 { color:#bee4f9;  font-family: 'daxmedium', Arial, sans-serif; font-size:30px !important; }*/
.banner-text h1 { color:#fff; font-family: 'daxextrabold', Arial, sans-serif; font-size:50px !important;  }
.banner-text h2 { color:#bee4f9;  font-family: 'daxmedium', Arial, sans-serif; font-size:30px !important; }


.headroom--not-top .header-logo .logo-image {  margin: 0px; padding: 0; position: fixed;  top: 5px;    width: 150px;    z-index: 9999;}

.headroom--not-top .position-categorymenu { }

.headroom--not-top .block-mainnav-wapper .block-mainnav ul li::before { color:#6395b1; top:0px;}

.headroom--not-top #block-mainnav .fxmenu li.level1 > .level1 { font-size:18px;}

.headroom--not-top #block-mainnav .fxmenu li.level1 { padding:12px 30px 12px}

.headroom--not-top #block-mainnav .fxmenu li.level1 > .iconsubmenu { margin-top:7px;}

.headroom--not-top .menu-conatainer { background:#007dc3; }

.headroom--not-top .top-menu ul li a { color:#231f20; } 

.headroom--not-top .top-menu ul li a:hover { color:#00639e; }

.headroom--not-top .header-text h2 a, .headroom--not-top .header-text h1 a { color:#08304c; }

.headroom--not-top .header-text p { color:#007dc3;}

.headroom--not-top .header-tools { padding-top:15px;}

#block-mainnav .fxmenu li.level1 { border-top:1px solid transparent;}

#block-mainnav .fxmenu li.level1:hover { border-top:1px solid #c50e7e;}

.footer-store-location { width:42%; float:left; background:rgba(255,255,255,0.2); border:1px solid rgba(255,255,255,0.2); padding:5px 0px; margin:63px 0px 0px; }

.parent-footer { width:100%; float:left;}

.store-location-text h3, .store-location-text h3 a { margin:0px; color:#fff;  font-family: 'daxmedium', Arial, sans-serif; font-size:18px; text-transform:uppercase; display:block;} 

.store-location-text p { color:#9adafe; font-size:13px; font-family: 'daxmedium', Arial, sans-serif; margin:0px; }

.store-location-text a { color:#9adafe; font-size:13px; font-family: 'daxmedium', Arial, sans-serif; margin:0px; }

.store-location-img { float:left; width:16%; text-align:center; }

.store-location-text { float:left; width:84%; }

.parent-footer .f-image { float:left; width:58%; padding-left:40px;}

.feature-inner .gallery .fa { color:#fff !important;}



.itemListView .itemList .post-body { position:relative;}

.itemListView .itemList .post-body .post-content {  position: absolute;

  background-color:rgba(6,34,48,0.8);

  padding: 25px;

  text-align: center;

  -webkit-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out; top:36%; left:0px; right:0px; width:90%; margin:0px auto;

}

.itemListView .itemList .post-body .post-content .post-title  { margin:0px; padding:0px;}

.itemListView .itemList .post-body .post-content .post-title a { text-align:center; display:block; font-family: 'daxmedium', Arial, sans-serif; font-size:24px; font-weight:normal; text-transform:uppercase;  margin:0px; color:#fff; }



.itemListView .itemList .post-body .post-content:before,

.itemListView .itemList .post-body .post-content:after {

  position: absolute;

  content: "";

  top: 15px;

  left: 15px;

  right: 15px;

  bottom: 15px;

  border: 2px solid #beccd5;

  z-index: 0;

  -webkit-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out; pointer-events:none;

}



.itemListView .itemList .post-body .post-content:after {

  border-color: #fff;

  opacity: 0;

  filter: alpha(opacity=0);

  -webkit-transform: scale(1.3);

  -ms-transform: scale(1.3);

  -o-transform: scale(1.3);

  transform: scale(1.3);

}



.itemListView .itemList .post-body:hover .post-content:after {

  -webkit-transform: scale(1);

  -ms-transform: scale(1);

  -o-transform: scale(1);

  transform: scale(1);

  opacity: 1;

  filter: alpha(opacity=100);

}

.itemListView .itemList .post-body:hover .post-content{

  background-color:#042535;

  color: #ccc;

  -webkit-transform: scale(1.02);

  -ms-transform: scale(1.02);

  -o-transform: scale(1.02);

  transform: scale(1.02);

}





.itemListView .itemList .post-body .post-content .post-meta { margin:0px;}

.itemListView .itemList .post { margin:0px; }

.itemListView .itemList .col-md-4 { padding:0px; }

.itemListView .itemList .post .post-image { margin:0px; }

#block-top-a-fullwidth .features .feature-link { color:#fff; opacity: 0;

  filter: alpha(opacity=0); position:absolute; top:0px; left:0px; height:100%; width:100%;}

#block-top-c .jv-media-responsive iframe { position:static; /*height:407px; */ height:350px; width:100%; left:auto; top:auto;}

#block-top-c .jv-media-responsive { padding-bottom:0px;}

.awningsawnings #block-main .container { width:100%;} 

.awningsawnings #block-main { padding:0px;} 

.awningsawnings #block-main .itemListCategory  { margin:0px;}

 

.rev_slider_wrapper .tp-caption.mediumwhitebg { position:absolute; bottom:0px !important; top:auto !important; left:0px !important; right:0px !important; margin:0px auto !important; background:none; text-align:right; padding:0px !important; }

.rev_slider_wrapper .tp-caption.mediumwhitebg a { color:#fff; font-family: 'daxmedium', Arial, sans-serif; font-size:20px !important; outline:none; position:static;  background:#ca1c7d; padding:12px 40px 8px 40px !important; display:inline-block; vertical-align:top;  }

.headroom--not-top .top-menu .text-uppercase { margin:0px;}

.headroom--not-top .top-menu  { margin-bottom:10px;} 

.headroom--not-top .top-menu ul li:before { color:#cce1ed; }

#colorbox,

#sbox-window 

 { background-color:#016aa8; background-image:url(../images/quote-popup.jpg); background-position:right 0px; background-repeat:no-repeat; background-size:cover; border-radius:0px; }



.no_title #cboxTitle { border:0px;} 

#colorbox .Chronoform { padding:0px;}

#colorbox .Chronoform .enq-popup { width:50%; float:left;}

#colorbox .Chronoform .get-started { width:50%; float:left; text-align:center;}

#colorbox .Chronoform .get-started h3 { color:#fff; font-family: 'daxextrabold', Arial, sans-serif; font-size:40px; margin:0px;  }

#colorbox .Chronoform .get-started h6 { color:#bee4f9; font-size:28px; font-family: 'daxmedium', Arial, sans-serif; margin:5px 0px 10px;  }

#colorbox .select-box { background:#f2f3f3; padding:10px 0px; }

.Chronoform .select-box label { width:50%; margin:0px; padding:0px 10px; float:left;}

.Chronoform .select-box label.news-letter { width:53.8%; clear:both;} 

.Chronoform .select-box input.read-more { margin:10px 0px 0px 0px;}

.Chronoform .select-box input[type="text"] { height:36px;}

#colorbox form#chronoform_enquire-popup + .chronoform { display:none;}

.Chronoform .select-box input.read-more { background: rgba(64,162,211,1);

background: -moz-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(64,162,211,1)), color-stop(100%, rgba(0,125,193,1)));

background: -webkit-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -o-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -ms-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: linear-gradient(to bottom, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40a2d3', endColorstr='#007dc1', GradientType=0 ); box-shadow:0px 0px 0px 3px #bfbfbf; border-radius:5px;}

.Chronoform .select-box input[type="checkbox"] { vertical-align:sub; margin-top:6px; margin-right:2px;}

#colorbox #cboxContent #cboxClose { height:30px; width:30px; border-radius:100%; font-size:0px; opacity:1; background:#fff; }

#colorbox #cboxContent #cboxClose:before { color:#333; content: "X"; font-family: arial;  font-size: 16px; left: 0; position: absolute; text-align: center;    top: 8px; width: 100%; }







#sbox-window .Chronoform { padding:0px;}

#sbox-window .Chronoform .enq-popup { width:50%; float:left;}

#sbox-window .Chronoform .get-started { width:50%; float:left; text-align:center;}

#sbox-window .Chronoform .get-started h3 { color:#fff; font-family: 'daxextrabold', Arial, sans-serif; font-size:40px; margin:0px;  }

#sbox-window .Chronoform .get-started h6 { color:#bee4f9; font-size:28px; font-family: 'daxmedium', Arial, sans-serif; margin:5px 0px 10px;  }

#sbox-window .select-box { background:#f2f3f3; padding:10px 0px; }

.Chronoform .select-box label { width:50%; margin:0px; padding:0px 10px; float:left;}

.Chronoform .select-box label.news-letter { width:53.8%; clear:both;} 

.Chronoform .select-box input.read-more { margin:10px 0px 0px 0px;}

.Chronoform .select-box input[type="text"] { height:36px;}

#sbox-window form#chronoform_enquire-popup + .chronoform { display:none;}

.Chronoform .select-box input.read-more { background: rgba(64,162,211,1);

background: -moz-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(64,162,211,1)), color-stop(100%, rgba(0,125,193,1)));

background: -webkit-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -o-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: -ms-linear-gradient(top, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

background: linear-gradient(to bottom, rgba(64,162,211,1) 0%, rgba(0,125,193,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40a2d3', endColorstr='#007dc1', GradientType=0 ); box-shadow:0px 0px 0px 3px #bfbfbf; border-radius:5px;}

.Chronoform .select-box input[type="checkbox"] { vertical-align:sub; margin-top:6px; margin-right:2px;}

#sbox-window #cboxContent #cboxClose { height:30px; width:30px; border-radius:100%; font-size:0px; opacity:1; background:#fff; }

#sbox-window #cboxContent #cboxClose:before { color:#333; content: "X"; font-family: arial;  font-size: 16px; left: 0; position: absolute; text-align: center;    top: 8px; width: 100%; }











.itemIsFeatured .product-tab li { list-style:none; display:inline-block; text-align:center; float:left; width:25%; padding:0px 1px;  font-family: 'daxmedium', Arial, sans-serif; text-transform:uppercase; position:relative; }

.itemIsFeatured .product-tab li a { background:#007dc3;  font-family: 'daxmedium', Arial, sans-serif;  text-transform:uppercase; color:#fff; display:block; padding:5px 0px; font-size:18px;  }

.itemIsFeatured .product-tab li:hover:before { content:""; position:absolute; right:0px; left:0px; margin:0px auto; width:0px; border:10px solid transparent; border-top:15px solid #034367; bottom:-24px; }

.itemIsFeatured .product-tab li:hover a { background:#034367;}



.product-tab ul { margin:0px; padding:0px;}

.product-tab .container { padding:0px;}

.pro-main-dec li { list-style:none;}



.product-tab { float:left; width:100%; background:#f1f5f7; margin-bottom:32px; }

.pro-title-container { width:100%; background:#f1f5f7; display:inline-block; }

.pro-title-container h2 { color:#007dc3; font-family: 'daxlight', Arial, sans-serif;  display:inline-block; margin:0px; font-size:28px; padding:11px 0px 0px;  }

.pro-title-container .free-measure-btn { float:right;}

.pro-title-container .free-measure-btn a { background:#c81d7d; color:#fff;  font-family: 'daxmedium', Arial, sans-serif;  text-transform:uppercase; font-size:20px; font-weight:normal; padding:15px 44px 12px; margin:-4px 0px -2px; display:block; border-radius:5px;  }

.pro-main-dec { background:#fff; display:block; padding:10px 0px 30px; }

.pro-title-container .free-measure-btn:hover a { background:#007dc3;  }

.pro-main-dec ul { padding:0px;}

.pro-main-dec .itemExtraFields { float:left; width:75%; } 

.pro-main-dec .related-posts { float:left; width:25%; padding:0px 16px 0px 20px; margin-top:12px; } 

.itemFullText { background:#fff; }

.pro-main-dec .related-posts .col-xs-12 { padding:1px 0px;}

.pro-main-dec .related-posts .post-title { background:#f5f5f5; font-family: 'daxregular', Arial, sans-serif;  font-size:18px; color:#424242; border-left:1px solid #87c2e3;  padding:8px 15px 6px 20px; line-height:24px; text-transform:capitalize;  }

.pro-main-dec .related-posts .post-title:hover { background:#e3eef4; }

.pro-main-dec .related-posts .post-title a { color:#424242; display:block;    }

.pro-main-dec .related-posts .post-title:hover a { color:#007dc3;}

.pro-main-dec .main-page-text h6 { font-family: 'daxlight', Arial, sans-serif; }

.pro-gallery-container .gallery .row [class*="col-"] { padding:2px;}

.pro-swatch-gal ul.sigProArtistic li.sigProThumb a.sigProLink { width:100% !important; height:auto !important; background:none; border:0px;}

.pro-swatch-gal ul.sigProArtistic li.sigProThumb  { width:16.6%; padding:5px; margin:0px;}



.pro-video-tg { background-color:#074772; background-image:url(../images/pro-video-bg.jpg); background-position:top center; background-repeat:no-repeat; background-size:cover; border-bottom:15px solid #eceff1; padding:50px 0px;}

.product-subtitles ul { padding:0px; position:absolute; top:-145px; left:0px;}

.product-subtitles .container  { position:relative;}

.product-subtitles .itemExtraFieldsValue:first-child { display:block; font-family: 'daxextrabold', Arial, sans-serif; text-transform:uppercase; color:#fff; font-size:32px; line-height:36px; }

.product-subtitles .itemExtraFieldsValue { color:#bee4f9; font-family: 'daxmedium', Arial, sans-serif; font-size:18px; }

#block-slideshow + #block-main { overflow:visible;}

.pro-video-tg .panel-collapse { background:rgba(241,245,247,0.8); color:#39414d; padding:0px 17px;}

.pro-swatch-gal ul.sigProArtistic { background:none; }

.pro-swatch-gal ul.sigProArtistic span.sigProCaption  { background:none; position:static; color:#042535; font-family: 'daxmedium', Arial, sans-serif; font-size:18px; text-transform:uppercase; font-weight:normal; margin:0px; } 

.pro-swatch-gal ul.sigProArtistic .sigProImg { height:auto !important; }

.pro-swatch-gal ul.sigProArtistic .sigProThumb:hover span.sigProCaption { color:#007dc3;} 

.pro-swatch-gal ul.sigProArtistic span.sigProPseudoCaption { display:none;}



.blk-buttomb .position-bottomb-1 ul li { text-transform:capitalize; width:100%; padding:0px 10px 0 1px; }

.blk-buttomb .position-bottomb-1 ul li a {    font-family: 'daxregular', Arial, sans-serif; font-size:20px; }

.web-design { position:absolute; right:15px; bottom:15px;}

.position-bottomb-2 .contentmod ul { float:right;}

.rev_slider_wrapper .tp-caption.banner-free-quote {

/*    left: auto !important;

    right:0px; */

}

.tp-simpleresponsive .tp-caption.banner-text,

.tp-simpleresponsive .tp-caption.banner-button {

    left:0px !important; right:0px !important; margin:0px auto !important; /*top:auto !important; bottom:50px;*/ 

}



.rev_slider_wrapper .rev_slider { width:100% !important;}



/*popup */

 

.popup .popup-mask { display:none; top:0;  left:0; background-color: rgba(0, 0, 0, 0.6); height: 100%;  position: fixed;  width: 100%; z-index: 99999;  }

.popup .popup-content { display:none;  background: none repeat scroll 0 0 #fff; border-radius: 0px; border-top: 0;  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1); left: 0;  right:0; padding: 20px;  position: fixed;  top: 21%;  width: 890px; z-index: 99999;  margin:0px auto; }

.popup .popup-content .close { cursor: pointer; position: absolute; right: -21px; top: -21px; background:url(images/close-icon.png) 0px 0px no-repeat; width:42px; height:42px;  }

#policy-holder { font-family:Arial, Helvetica, sans-serif;}

.pro-video-tg .panel-group.accordion  { margin-bottom:0px; }

#block-slideshow > .container { width:100%;}

#block-slideshow .rev_slider_wrapper { margin:0px auto; width:100% !important; } 

.tp-parallax-container { height:auto !important; }

.bannergroup .banneritem { background:#ec008b; text-align:center; }

.headroom--not-top #block-mainnav .fxmenu li.level1:first-child { padding-left:0px; } 

#block-mainnav .fxmenu li.level1:first-child { padding-left:0px; } 

.pro-gallery-container { padding:20px 0px 60px; }

#lightbox-content { width:100% !important;}

#lightbox-wrap { width:90% !important; left:0px !important; right:0px; margin:0px auto; max-width:900px;}
.breadcrumbbreadcrumbs { margin: 20px 0 0 0;padding: 0;}
.breadcrumbbreadcrumbs li {display: inline-block;list-style: none;vertical-align: middle; position:relative; font-size:10px;margin: 0 12px 0 12px;}
.breadcrumbbreadcrumbs li .fa {color: #ec008b;font-size: 18px;}
.breadcrumbbreadcrumbs li:first-child {margin: 0;}
.breadcrumbbreadcrumbs li a {margin:0px;padding: 0; color:#007dc3;}
.breadcrumbbreadcrumbs li:after {color: #7d7d7d;content: ">";position: absolute;right:-15px;top: 0;}
.breadcrumbbreadcrumbs li:first-child:after,
.breadcrumbbreadcrumbs li:last-child:after {display:none;}
.blk-buttomb .menu-mod li {font-size: 13px;}

.sitemap #main-content.main-content {
    display: table;
    float: none;
    margin: 0 auto;
    width: 1170px;
}
.sitemap #main-content.main-content h2 {
    color: #444;
    font-family: "daxmedium",Arial,sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 4px;
}
.sitemap #main-content.main-content #aimysitemap-index .span4 li {
    margin: 3px 0;
}

.sitemap #main-content.main-content .row-fluid {
    clear: both;
    display: block;
}
.sitemap #main-content.main-content .span4 {
  float: left;
  width: 33.33%;
}
.awningsawnings #block-main .breadcrumbbreadcrumbs.container {
    margin: -2px auto 14px;
    width: 1170px;
}
article.item-page {
    padding: 0 15px;
}

/*30-11-16 changes*/


.prosperity .ccms_form_element {
    margin-bottom: 0;
    position: relative;
    padding: 0;
    border-bottom: 0;
    clear: both;
}
.prosperity .ccms_form_element input[type="checkbox"],.prosperity .ccms_form_element input[type="radio"] {
    padding: 0;
    background-color: inherit;
    border-color: inherit;
    margin: 2px 2px 0 0 !important;
    clear: none;
}
.ccms_form_element input, textarea, input[type="file"]{    padding: 10px !important;}
.prosperity  .cfdiv_checkboxgroup label,.prosperity  .cfdiv_radiogroup label,.prosperity  .cfdiv_checkbox label,.prosperity  .cfdiv_radio label {
    font-weight: unset;
    margin-bottom: 0;
    margin: 0;
}
.prosperity .cfdiv_checkbox {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.prosperity div#input_checkbox_81_container_div {
    width: 145px;
}
.prosperity div#id1_container_div {
    display: inline-block;
    vertical-align: middle;
}
.prosperity div#submit1_container_div {
    display: inline-block;
    vertical-align: middle;
}
.prosperi .ccms_form_element label {
    float: none;
    width: auto;
    line-height: 1;
    margin: 0;
    font-weight: normal;
}
.prosperi .full_label {
    width: auto;
}
.prosperi .label_right {
    float: left;
    margin-left: 0 !important;
}

/*24-1-19+**/
.Chronoform.hasValidation textarea{ text-transform: unset; }
/*end 24-1-19+**/

@media (max-width:1199px) {
   .sitemap #main-content.main-content {
       width: 970px;
    }
    .awningsawnings #block-main .breadcrumbbreadcrumbs.container {
       width: 970px;
       padding:0 15px;
    }
}


@media (min-width:1024px) and (max-width:1100px) {

.popup .popup-content { width:800px; margin:0px auto;}

}

@media (max-width:1023px) {

.popup .popup-content { width:auto; margin:0px 20px;}

}
@media (max-width:991px) {
   .sitemap #main-content.main-content {
       width: 750px;
   }
   .awningsawnings #block-main .breadcrumbbreadcrumbs.container {
     padding: 0 15px;
     width: 750px;
   }
}

@media (max-width:767px) {
   .sitemap #main-content.main-content {
    width: auto;
    padding-left:15px;
    padding-right:15px;
   }
   .sitemap #main-content.main-content .span4 {
     width: 100%;
   }
   .awningsawnings #block-main .breadcrumbbreadcrumbs.container {
      padding: 0;
      width: 100%;
   }
   article.item-page {
      padding: 0 0px;
   }
}
@media (max-width:480px) {
.prosperity div#id1_container_div {
    display: block;
    vertical-align: middle;
}
}

.Chronoform .jobapplied input[type="text"] { border:1px solid #ddd;}

.Chronoform .jobapplied textarea { border:1px solid #ddd; height:100px; }

.store-map { margin:30px 0px 30px 15px; width:auto !important;}

body input[type="button"], 

body input[type="submit"] { background:#007dc3; border:0px; color:#fff; padding:5px 10px !important   }

body input[type="button"]:hover, 

body input[type="submit"]:hover { background:#005f95; }

input[type="file"] { max-width:100%; }

.fc-tbx { z-index:9; }

.contact #main-content { padding-left:15px; }

.post-content h2 { font-family: 'daxmedium', Arial, sans-serif; }

.post-content h3 { font-family: 'daxmedium', Arial, sans-serif; font-weight:500; }

.post-content h3 b,

.post-content h3 strong {font-weight:500; }

.post-content h4 { font-family: 'daxmedium', Arial, sans-serif; }

#chronoform_jobapply  { padding:0px;  }

.store-main-part { margin:0px -5px 0px;}

.store-main-part .store-sub-part { width:33.3%; padding:0px 5px; float:left; margin-bottom:40px; }

.position-top-a-fullwidth-1 .features.feature-2 .row [class*="col-"] { padding:2px;}

.itemListView.k2blog .itemList .col-md-4 { padding:2px;}

.footer-logo .mobile-footer-logo { display:none; }
.post-content p { margin-bottom:15px; line-height:18px; }
.post-content .contact-buttons h3 { margin:0px 0px 15px; }

.pro-gallery-container .shuffle-item { position:static !important;  
-ms-transform:none !important; /* IE 9 */
    -webkit-transform: none !important; /* Chrome, Safari, Opera */
    transform:none !important;
}

.position-top-a-1 { min-height:350px; }
.position-top-a-1 .contentmod > h4 { padding:0px 20px; color:#007dc3; font-weight:normal; }
.position-top-a-1 .contentmod > p { padding:0px 20px;  color:#000; }

.stocktake-container h3 { text-transform:uppercase; color:#fff; margin:0px; font-size:50px; font-weight:bold; padding:5px 0px; display:block; }
.stocktake-container  { margin-bottom:0px; }
.registersuccess h1 { font-family:"Open Sans",Arial,sans-serif; color:#fff; } 
.registersuccess p { font-family:"Open Sans",Arial,sans-serif; color:#fff; }
.registersuccess + .jv-popup-product .close { display:none; }.registersuccess h1 { font-family:"Open Sans",Arial,sans-serif; color:#fff; } 
.registersuccess p { font-family:"Open Sans",Arial,sans-serif; color:#fff; }
.registersuccess + .jv-popup-product .close { display:none; }

.Chronoform input[type="text"] { text-transform:capitalize; }

input[type="radio"], 
input[type="checkbox"] { vertical-align:sub; margin-right:2px; }
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline:none; }

.careers .cfdiv_text label { width:auto; }
a:focus { outline:none; }

.careers .ccms_form_element input[type="file"] { display:block; clear:both; }
#block-mainnav .fxmenu > .level1 > .fxcolumns { top:100%; }

ul.dnwl  { padding:15px 0px 30px; margin:0px; }
.dnwl li { list-style:none; display:inline-block; vertical-align:top;  }
.dnwl li a { font-size:18px; }
.wf_file > img { margin:-3px 0px 0px; }

.post-content p { color:#000; }
.post-content li { color:#000; }
#wrapper ~ iframe {display: none;}
.tp-dottedoverlay.twoxtwo{background:none;}
.header-logo.black{display: none;}
.headroom--not-top .header-logo.black{
    display:block;
}
.headroom--not-top .header-logo.white{
    display:none;
} 
